Google Android libjpeg CVE-2016-6702 Remote Code Execution Vulnerability

Bugtraq ID: 94160
Class: Input Validation Error
CVE: CVE-2016-6702
Remote: Yes
Local: No
Published: Nov 08 2016 12:00AM
Updated: Nov 24 2016 01:08AM
Credit: Ao Wang and Zinuo Han of PKAV, Silence Information Technology.
Vulnerable: Google Android 5.1.1
Google Android 5.0.2
Google Android 4.4.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus